Subject: SALARY NEFT AUTHORIZATION FORM
From: "Rahul K. Singh" <[email-masked]>
To: Varun Kamal <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 13 Oct 2014 18:57:49 +0530 (IST)

Hi Varun Sir, 

This is regarding our conversation, My SBI account which is registered with the organization, is blocked due to security reasons. So, I would request you to please update my new account in your database. 

Here is the details of personal Bank Account,where I would like my salary to be transferred from now onwards:- 

1) Name : RAHUL KUMAR SINGH
2) Bank Name : BANK OF INDIA
3) Account No. : 601010310003105 
4) IFSC Code: BKID0006010 (used for RTGS, IMPS and NEFT transactions)
5) MICR Code: 110013025
6) Account Type : Savings Account
7) Bank Address : RAJINDRA PLACE,16, VIKRAM TOWERS, 1ST FLOOR, NEW DELHI, 110005, DELHI, 
8) Bank Contact: M.ANBUMANI, TEL: 04575 240907

I will also be filling the paper form with Ashish. Please collect it from him. 
If there is any clarification needed, I am available during my shift. 

Thanks & Regards, 
Rahul Singh